var EnemyCharacterClass_MutekiAntigravityTaraba = function(stage, args){
	EnemyCharacterClass_MutekiAntigravityTaraba.base.apply(this, [stage, [["kani3.png","kani2.png","kani1.png","kani2.png",]]]);

	this.size.x = 32;
	this.size.y = 32;
	
	this.chasingRange =100;
	
	this.movingVelocity = 60;
 this.antigravity = 700 / GameManager.prototype.tickPerSecond ;
	this.max_HP = 10000;
	this.HP = this.max_HP;
　　　　this.hurt=0;
　　　　this.touchDamege=40;
	stage.addStageObject(this);
}.extend(EnemyCharacterClass, {
	className: "EnemyCharacterClass_MutekiAntigravityTaraba",

});
